---
group:
  name: 'Kazuhito00'
  description: ''
  projects:
  - name: 'Tokyo2020-Pictogram-using-MediaPipe'
    description: 'MediaPipeで姿勢推定を行い、Tokyo2020オリンピック風のピクトグラムを表示するデモ'
    mirrorRelease: false
    topic: 'python,opencv,pose-estimation,pose,pictogram,mediapipe,tokyo2020'
  